body{
background-color:CadetBlue;
text-align: center;
}
h1 { font: bold 2em Arial, Sans-Serif; padding: 16px 0 0 8px; margin: 0; }
h2 { font: normal 1.2em Arial, Sans-Serif; padding: 8px;  }
h3 { font: 90% Arial, Sans-Serif; color: #46574D; background: #FFF; }
p {	margin: 0 0 0px 0; line-height: 1.5em; }

.footer { 
	color:#555;  
	font-size:90%;
	text-align:center; 
	clear:both;
	padding:100px;
}

/* Dashed border */
hr.dashed {
  border-top: 3px dashed #bbb;
}

/* Dotted border */
hr.dotted {
  border-top: 3px dotted #bbb;
}

/* Solid border */
hr.solid {
  border-top: 3px solid #bbb;
}

/* Rounded border */
hr.rounded {
  border-top: 8px solid #bbb;
  border-radius: 5px;
}